פרויקט ג'ומלה מכריז על זמינותה המיידי של ג'ומלה 1.6.5. זוהי אינה גירסה אבטחה. הגירסה מתקנת את הבעייה במנהל עדכון ההרחבות, שבמקרים נדירים יכול לגרום למחיקת קבצים במהלך עדכון גירסת ג'ומלה. בעקבות סיבה זו, מומלץ מאוד לעדכן לגירסה 1.6.5 לפני שדרוג לגירסה 1.7.0, שתשוחרר ב-19 ביולי.

אם נתקלתם בבעייה בעת השימוש במנהל עדכון ההרחבות בגירסאות קודמות של 1.6, אנחנו ממליץ לכם להתקין את חבילת העדכון של 1.6.5 ע"י פריסת קובץ הארכיב. בנקודה זו, התיקון יהיה מותקן ותוכלו להשתמש במנהל עדכון ההרחבות עבור עדכונים עתידיים, כולל 1.7. כמו תמיד, אנחנו ממליצים שיהיה לכם גיבוי של אתרך לפני כל עדכון.

אנא שימו לב, החל מגירסה זו אנחנו מספקים שני חבילות עדכון בלבד. אחת עבור שדרוג הגירסה האחרונה (במקרה זה, 1.6.4 ל-1.6.5). השניה הינה עבור הגירסה הישנה ביותר (במקרה זה 1.6.0 ל-1.6.5). אם אתם משתמשים בגירסה 1.6.4, השתמשו בעדכון של 1.6.4 ל-1.6.5. אם הנכם משתמשים גירסה אחרת של 1.6 (1.6.1, 1.6.2 או 1.6.3), אנא השתמשו בחבילת העדכון של 1.6.0 ל-1.6.5. זה יעבוד עבור כל אחת מגירסאות אלה. זה אולי יעתיק קבצים שאין בהם צורך, אבל זה לא יפגע בשום דבר ויוודא שכל קבצי הג'ומלה נכונים. אנו מקווים שזה יפשט את תהליך העדכון.

מטרת צוות גרעין הפיתוח הוא להמשיך ולספק עדכונים תקופתיים עבור קהילת ג'ומלה. למדו עוד על פיתוח ג'ומלה באתר המפתחים.

לחצו כאן להורדת גירסה מלאה של ג'ומלה 1.6.5 בעברית

לחצו כאן עבור חבילות שדרוג של ג'ומלה 1.6.5

הידיעה המקורית מאתר ג'ומלה הרשמי

עליך להירשם כדי להוסיף תגובות

עופר כהן

חובב ג'ומלה
אתר המחבר/ת: http://embad.com